@import "src/@fuse/scss/fuse";

.font-panel-title {
    font-size: 20px;
    margin-top: 10px;
    font-weight: 400;
}

.example-action-buttons {
    padding-bottom: 20px;
  }
  
  .example-headers-align .mat-expansion-panel-header-title,
  .example-headers-align .mat-expansion-panel-header-description {
    flex-basis: 0;
  }
  
  .example-headers-align .mat-expansion-panel-header-description {
    justify-content: space-between;
    align-items: center;
  }

  .top-bg {
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    left: 0;
    height: 200px ;
    background-image: $top-bg-image;
    background-size: cover;
    
    @include media-breakpoint-down(xs) {
        height: 240px;
    }
}
